Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/Text-MediawikiFormat
Upstream-Contact: Gábor Szabó <gabor@pti.co.il>
Upstream-Name: Text-MediawikiFormat

Files: *
Copyright: 2006-2008, Derek R. Price
           2002-2006, chromatic
           2014,      Gábor Szabó <gabor@pti.co.il>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2010, Ansgar Burchardt <ansgar@debian.org>
           2010, Stefan Hornburg (Racke) <racke@linuxia.de>
           2010, gregor herrmann <gregoa@debian.org>
           2015, Lucas Kanashiro <kanashiro.duarte@gmail.com>
           2015, Axel Beckert <abe@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
